input {
  margin-left: 0px;
  /*border: 2px ridge;
  border-color: #CCC;*/
width:130px;
margin-right: 10px;
}

 select {
  margin-left: 0px;
  /*border: 2px ridge;
  border-color: #CCC;*/

margin-right: 10px;
}

table {
    border-collapse: collapse;
	 margin-top: 10px;
	 margin-bottom: 10px;
}

td {
    border: 1px solid #DDD;
    padding: 2px 5px;
}

td input {
	  text-align: right;
	    width: 100px;
		 margin-right: 0px;
}

th {
    border: 1px solid #DDD;
    padding: 2px 5px;
	 text-align: center;
}

#urengeldschaal {
    font-size: 11px;
	 margin-top: 10px;
}

.regexSchBet {

}

.noborder {
	border: 0px;
}


.medLijst li {
	float: left;
	width: 200px;
}

.medLijst {
	display: block;
}

.icontable td {
    border: 0px solid green;
    padding: 10px;
    text-align: center;
}

